# Generated by Django 3.1.2 on 2020-10-23 17:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6_app', '0003_auto_20201023_1606'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='NewKegiatan',
            new_name='Kegiatan',
        ),
    ]
